div.template_alltopics{padding:3px;border: 1px solid;border:1px solid black;border-bottom:0px;}
div.mobilewidth{width:925px}
div.webwidth{width:725px}
span.font10{font-size:10px}
div.fontbold{font-weight:bold;}
div.template_alltopics2{padding:3px;border-left:1px solid black;border-right:1px solid black;border-bottom:1px solid black;}
table tr td.template_alltopics3{width:360px;font-size:11px}
table tr td.template_alltopics4{width:360px;text-align:left;font-size:11px}
div.template_alltopics5{background-image:url('https://bilder1.computerhilfen.de/ch-hgr.png');background-repeat: repeat-x; background-position:0 -599px;height:19px;width:7px;float:left;}
div.template_alltopics6{background-image:url('https://bilder1.computerhilfen.de/ch-hgr.png');background-repeat: repeat-x; background-position:0 -619px;height:19px;padding-top:1px;float:left;font-size:11px;}
div.mobilewidth2{width:919px}
div.webwidth2{width:719px}
h3.template_alltopics6{font-size:12px;display:inline;}
div.template_alltopics7{background-image:url('https://bilder1.computerhilfen.de/ch-hgr.png');background-repeat: repeat-x; background-position:0 -639px;height:19px;width:7px;float:left;}
ul.mesind_tipmore{padding:0 0px;list-style-type:none;margin:0}